Subject: RE: EWS versus ENA in West Ohio Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 06:03:56 -0700 (PDT)

Rogers,

The only other detail that I have is that it is a FIRM delivery, full requirements contract, and the monthly volume fluctuated from 7,000 MMBtu to a monthly high of 32,000 MMBtu.  The P&G Plant is located in Lima, Ohio on the West Ohio Gas, a local distribution company.

I don't have much more detail as the user information at EnergyGateway.com is confidential.  But we know that ENA was the lowest bidder and that EES/EWS was the second lowest bidder.  

There may be an overlap of responsibilities here where we could help out and consolidate these retail positions.  

Jess

Rogers Herndon@ECT
05/22/2001 07:39 AM
To:	Jess Hewitt/HOU/EES@EES
cc:	John J Lavorato/ENRON@enronXgate @ ENRON, Kevin M Presto/HOU/ECT@ECT, Don Black/HOU/EES@EES, Jim Homco/HOU/ECT@ECT 
Subject:	RE: EWS versus ENA in West Ohio Gas   

Jess -

Can you provide some more detail here. 

John, I have always been told that the East desk did not wnat to consolidate the scheduling of retail with wholesale due to all of the balancing risks associated with load like this.  I am ok with them bidding on load, but I think this is a sign that we should begin consolidating scheduling functions under wholesale - I think this would be most efficient.

Rogers 

From:	John J Lavorato/ENRON@enronXgate on 05/22/2001 07:26 AM
To:	Rogers Herndon/HOU/ECT@ect
cc:	 
Subject:	RE: EWS versus ENA in West Ohio Gas

I'm confused by this one. Who in ENA is bidding this stuff and did we know about the balancing.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, May 21, 2001 7:02 PM
To:	Lavorato, John; Homco, Jim
Subject:	EWS versus ENA in West Ohio Gas

FYI.  John, you said to smother you with e-mails so you could understand what was going on so just let me know if I am overdoing it.

Rogers
---------------------- Forwarded by Rogers Herndon/HOU/ECT on 05/21/2001 07:01 PM ---------------------------

Jess Hewitt@EES
05/21/2001 05:05 PM
To:	Don Black/HOU/EES, Rogers Herndon/HOU/ECT
cc:	 
Subject:	EWS versus ENA in West Ohio Gas

Don/Rogers,

We have a situation that occurred today where ENA beat us on a retail gas deal.  I don't know how accurate our information is in this case but I wanted to pass this on to you for further consideration:

1.  Energy Gateway is a retail gas portal where users can request proposals for gas supply to Commercial and Industrial sites.

2.  EWS Gas Desk (fka EES Gas Desk) monitors and makes offers on the system where the buyers meet our requirements.

3.  Procter and Gamble requested bids today for a site inside West Ohio Gas that is supplier balanced.

4.  P&G wanted a one year deal beginning 7/2001.

5.  Load was shaped and averaged 534 MMBtu/day or 195,200 MMBtu per year.

Bottom line:  We were beat by ENA by 7 cents/MMBtu.  

I don't think we need to compete against each other and had ENA not bid we would have been the low bid at a price that was 7 cents higher.  Your thoughts?

Jess Hewitt
Director, Gas - Risk Management
ENRON ENERGY SERVICES
Ph:  (713) 853-9464

<Embedded StdOleLink>
<Embedded Picture (Device Independent Bitmap)>